/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com
Description:    Child theme for the Divi theme 
Author:         noobadmin
Author URI:     noobadmin
Template:       Divi
Version:        0.1.0
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.sp-module-title {border-bottom: 1px solid #ccc;margin-bottom: 15px;}
.wp-image-332.alignnone.size-full {margin-right: 10px;margin-top: 5px;}

.et_pb_testimonial {padding: 15px 30px;}
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}



.et-social-tripadvisor a {
display: block;
margin-left: 11px;
}

.et-social-tripadvisor a:hover img {
opacity: 0;
}

.et-social-tripadvisor a:hover {
background: rgba(0, 0, 0, 0) url("http://localhost:8080/wordpress/wp-content/uploads/2017/04/trip.png") no-repeat scroll 0 0 / 100% auto;
display: block;
}

.et-social-tripadvisor a.icon::before {
    content: url("http://localhost:8080/wordpress/wp-content/uploads/2017/04/trip.png");
}



#main-header {border-bottom: 15px solid #7fc04c;}
#footer-bottom {border-top: 3px solid #fdc204;}

#top-menu li {
    display: inline-block;
    padding-right: 42px;
    font-size: 18px;
	font-weight:normal;
}